/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 2.0
Description: Divi Child theme.
Author: Patrick Stack
Author URI: http://www.adeptassociates.net
Template: Divi
Text Domain:  Divi-child
*/
@import url("../Divi/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

#top-header .et_nav_text_color_light .container .clearfix {
    background-color: #74c646;
}
#et-info {
    font-size: 1.3em;
    color: #5e5e60;
}
#et-info-phone,
#et-info-mobile {
    font-weight: 600;
}

#et-info-email a {
    color: #fff;
}
#et-info-email a:hover {
    color: #babbbf;
}
#et-secondary-nav li,
#et-secondary-nav li a {
    font-size: 1.2em;
    font-weight: 600;
}
#et-secondary-nav li a,
#et-secondary-nav li a:visited {
    color: #fff;
}
#et-secondary-nav li a:hover {
    color: #babbbf;
}

.et-social-facebook a.icon:before {
    content: '';
}
.et-social-linkedin a.icon:before {
    content: '';
}
.et-social-icon a {
    font-size: 1.25em;
    color: #666;
}

.et_pb_fullwidth_header {
    padding: 20px 0;
}

.negtopmargin {
    margin-top: -22px;
    padding-top: 0;
    padding-bottom: 0;
}

/*_________________ Images ________________________*/
.project-image img {
    padding: 3px;
    background-color: #eee;
    border: 1px solid #294619;
}
.leftindent { /*for RIA logo in Right sidebar */
    margin-left: 20px;
}
/*_________________ Contact form __________________*/

.et_pb_contact p input, .et_pb_contact p textarea {
    background-color: #eee;
    border: 1px solid #5e5e60 !important;
    width: 100% !important;
    -moz-border-radius: 10px !important;
    -webkit-border-radius: 10px !important;
    -khtml-border-radius: 10px !important;
    border-radius: 10px 10px 10px 10px !important;
    font-size: 14px; color: #999 !important;
    padding: 12px !important;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    /*background: #fff url("http://www.paulconwayarchitects.ie/wordpress/wp-content/uploads/2014/06/background-contact-fields.gif") repeat-x top;*/
}
.et_pb_contact_right p input {
    /*width: 45px!important;*/
    padding: 12px !important;
}
.et_pb_contact_submit, .et_pb_contact_reset {
    font-family: inherit;
    display: block;
    float: right;
    /* added by Patrick */
    -moz-border-radius: 10px !important;
    -webkit-border-radius: 10px !important;
    -khtml-border-radius: 10px !important;
    border-radius: 10px 10px 10px 10px !important;
    /*
    -moz-text-shadow: -0.5px -0.5px 1px #000000;
    -webkit-text-shadow: -0.5px -0.5px 1px #000000;
    -o-text-shadow: -0.5px -0.5px 1px #000000;
    text-shadow: -0.5px -0.5px 1px #000000;*/
    /*http://www.paulconwayarchitects.ie/wordpress/wp-content/uploads/2014/06/background-contact-fields.gif*/
    /*____end added _________*/
    margin: 8px auto 0;
    cursor: pointer;
}
/*---------------------[FOOTER]-------------------*/
#main-footer {
    background-color: #babbbf !important;
}
#footer-widgets {
    padding: 0;
    padding-top: 20px;
    background-color: #babbbf;
}
.footer-widget {
    margin: 0 60px 0 0;
    }
#footer-bottom {
    background-color:/*#37462E*/ #74c646 !important;
}
